<div class="card">
  <div class="card-body">
    <h5 class="card-title">Wifi {{@ssid.Alias}}</h5>
    <div class="row">
      <div class="col-md-3">Pkts</div>
      <div class="col-md-9 text-end">
        <Number @number={{@ssid.Stats.PacketsSent}} @dividers="1,1000,1000" @labels=",k,M" @precision="2"/> / 
        <Number @number={{@ssid.Stats.PacketsReceived}} @dividers="1,1000,1000" @labels=",k,M" @precision="2"/>
      </div>
    </div>
    <div class="row">
      <div class="col-md-3">Bytes</div>
      <div class="col-md-9 text-end">
        <Number @number={{@ssid.Stats.BytesSent}} @dividers="1,1024,1024,1024" @labels=",kB,MB,GB" @precision="2"/> / 
        <Number @number={{@ssid.Stats.BytesReceived}} @dividers="1,1024,1024,1024" @labels=",kB,MB,GB" @precision="2"/>
      </div>
    </div>
    <Chart::PacketChart @data={{this.packetData}} @numOfValues="50" @sKey="sBytes" @rKey="rBytes" @sColor="#782572" @rColor="#782572" @height="50" @dividers="1,1024,1024,1024" @labels="B,kB,MB,GB" @precision="2" />
  </div>
</div>
